
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/OpenSans-Italic.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: bold;
  font-weight: 600;
  src: url('fonts/OpenSans-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/OpenSans-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/FiraSans-Italic.ttf') format('truetype');
}

@font-face {
  font-family: 'Fira Sans';
  font-style: bold;
  font-weight: 600;
  src: url('fonts/FiraSans-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/FiraSans-Regular.ttf') format('truetype');
}


@font-face {
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: bold;
  src: url('fonts/FiraSans-BoldItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/Oswald-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/Oswald-Bold.ttf') format('truetype');
}


body {
  margin: 0;
  padding: 0;
  background: #ffffff;
  font-family: 'Fira Sans','Slabo 27px', 'Open Sans',  'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
  background: url('bordure01.png') repeat-y scroll 0% 0% #fff;
  text-align: justify;
}

a {
  color: #E03800;
  text-decoration: none;
}


header{
    font-family: 'Oswald', sans-serif;
    position: fixed;
    top:0px;
    left:0px;
    width: 100%;
    height:85px;
    background-color: #1e1f22;
    box-shadow: 0 0 10px rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .8);
    border-bottom: 1px solid #000;
    -webkit-transition: height 0.4s;
    -moz-transition: height 0.4s;
    -ms-transition: height 0.4s;
    -o-transition: height 0.4s;
    transition: height 0.4s;
    background-image:url(logo.png);
    background-repeat:no-repeat;
    background-position:13% 15px;
    background-size: Auto 100px;
    z-index:2000;
}


header.smaller {
    height: 85px;
}

.logosite{
    margin-left:20px;
    margin-top:10px;
    float:left;
    font-size:2em;
    color:#fff;
}

.subtitle{
    font-size:0.5em;
    text-align:right;
    opacity:1;
     -webkit-transition: opacity 1s ease-out;
    -moz-transition: opacity 1s ease-out;
    -ms-transition: opacity 1s ease-out;
    -o-transition: opacity 1s ease-out;
    transition: opacity 1s ease-out;
}

.smaller .subtitle{
    /*display:none;*/
    opacity:0;
}

#langue{
    position: absolute;
    top: 3px;
    left: 3px;
    z-index:2000;
}

nav {
    float:left;
    position: absolute;
    bottom: 0px;
    height:85px;
    width:100%;
}

nav ul{
    list-style: none;
    text-align: left;
    padding: 0;
    margin: 0;
    padding-left: 40px;
    height:100%;
}

nav ul li, .nav > li, .navbar-nav > li{
    /*font-size: 1.8em;*/
    font-size:1.3em;
    /*min-width: 100px;*/
    height:100%;
    text-align:center;
    line-height: 75px;
    transition: .4s line-height;
}
.smaller nav li, .nav > li, .navbar-nav > li{
    line-height:85px;
    transition: .4s line-height;
}

nav ul li a , .nav >li > a, .navbar-nav >li > a{
    height:100%;
    padding: 0px 20px 0px 20px ;
    padding-top:30px;
    padding-bottom:0px;
    text-decoration: none;
    color: #fff;
    display: block;
    transition: .5s background-color;
}

nav ul li a:hover, .nav > li > a:hover, .navbar-nav > li > a:hover {
    background-color: #951515;
    color: #fff;
    /*text-decoration: underline;*/
}

.nav li {
    max-width: 120px;
    border-bottom: none;
    height: 85px;
    line-height: 85px;
}


main {
    margin: auto;
    width:95%;
    max-width: 1000px;
    margin-top: 105px;
    padding-right:10px;
    padding-left:10px;
}

main p{
    margin-top: 10px;
    font-size:1.3em;
}

main p:first-child{
    margin-top:0px;
}

footer{
    width:100%;
    height:75px;
    margin-top:30px;
    box-shadow: 0 0 3px rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .8);
    background-color: #757575;
}

footer p{
    padding-top:20px;
    margin-left:auto;
    margin-right:auto;
    font-size:0.8em;
    color:#fff;
    font-style:italic;
    text-align:center;
}

.block {
    overflow: auto;
    background: #ffffff;
    padding: 20px;
    margin-bottom: 6px;
    box-shadow: 0 1px 5px rgba(108, 125, 142, 0.3);
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    transition: box-shadow 0.2s;

    /*border-right: 4px solid #951515;*/
}

a.pdf:before{
    content:url('icones/pdf.png');
    vertical-align: -50%;
    margin-right:5px;
}

a.perl:before{
    content:url('icones/perl.png');
    vertical-align: -50%;
    margin-right:5px;
}

a.mp:before{
    content:url('icones/mp.png');
    vertical-align: -50%;
    margin-right:5px;
}

a.zip:before{
    content:url('icones/zip.png');
    vertical-align: -50%;
    margin-right:5px;
}

a.tex:before{
    content:url('icones/tex.png');
    vertical-align: -50%;
    margin-right:5px;
}

a.lua:before{
    content:url('icones/lua.png');
    vertical-align: -50%;
    margin-right:5px;
}

.info{
    background-image: url("img/bc-info.png");
    background-repeat: no-repeat;
    background-size: 60px;
    background-position: 100% 100%;
}

.wikipedia{
    background-image: url("img/wikipedia.png");
    background-repeat: no-repeat;
    background-size: 200px;
    background-position: 100% 100%;

}

.name {
	float:right;
	margin-top:10px;
	margin-right:40px;
}
.nav p{
	font-family: 'Oswald', sans-serif;
	font-size:25px;
	font-weight:bold;
	text-align:right;
	color: #444
}
.content{
margin:auto;
width:1000px;
margin-top:60px;
}

h1{
    font-family: 'Fira Sans', sans-serif;
    color:#951515;
    margin-left:0px;
    margin-bottom:10px;
    width:100%;
    font-size: 4em;
    font-weight:bold;
    text-align:right;
}

h2{
    font-family: 'Fira Sans', sans-serif;
    color:#951515;
    margin-left:0px;
    width:100%;
    border-bottom: 3pt solid #951515;
    font-size: 2.5em;
    font-weight: bold;
    margin-bottom:30px;
    margin-top:35px;
}

tt{
    font-family:'Lucida Console', monospace;
    font-size:0.9em;
}

h3{
font-family: 'Fira Sans', sans-serif;
  text-transform: uppercase;
  font-size: 1.7em;
  font-weight: bold;
  color: #951515;
  margin-top:25px;
  margin-bottom:15px;
}

h4{
    font-family: 'Slabo 27px', serif; /*'Oswald', sans-serif;*/
    font-size: 20px;
    font-weight: 700;
    color: #000;
    padding:0px;
    margin-top:10px;
    margin-bottom:10px;
}



h3:first-child { margin-top:0px; }



@media screen and (min-width: 600px) {

  /* /\* Option 1 - Display Inline *\/ */
  /* .nav li { */
  /*   display: inline-block; */
  /*   margin-right: -4px; */
  /* } */

  /* Options 2 - Float
  .nav li {
    float: left;
  }
  .nav ul {
    overflow: auto;
    width: 600px;
    margin: 0 auto;
  }
  .nav {
    background-color: #444;
  }
  */
}


.left{
	width:45%;
	float:left;
}

.right{
	width:45%;
	float:right;
}

.telemail{
	width:45%;
	float:left;
	min-height:150px;
/*background-image:url(cmap.png);
background-repeat:no-repeat;
background-size: 100px;
background-position:100% 100%;*/
}

            .round {
                border-radius: 50%;
                overflow: hidden;
                width: 160px;
                height: 160px;
float:right;
box-shadow: 0 0 5px rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .8);
            }
            .round img {
                display: block;
            /* Stretch
                  height: 100%;
                  width: 100%; */
            min-width: 100%;
            min-height: 100%;
            }
.item {
margin-top:5px;
padding-bottom:5px;
border-bottom: 1px solid #dedede;
}

.item:first-child{
margin-top:-10px;
}

.item:last-child{
border:none;
padding-bottom:-5px;
}

/*.item:before{

    content: "";
    border-color: transparent #951515;
    border-style: solid;
    border-width: 0.45em 0 0.45em 0.55em;
    display: block;
    height: 0;
    width: 0;
    left: -1.3em;
    top: 1.2em;
    position: relative;
}*/



.clear {
clear:both;
}

button {
    background-color: #951515;
    border: 1px solid #DCDCDC;
    display: inline-block;
    color: #fff;
    font-family: 'Slabo 27px', serif;
    font-weight: bold;
    text-decoration: none;
    float:right;
    font-size:1.05em;
    padding:5px;
    margin-left:10px;
}

img.full{
	width:100%;
}

main img{
    background-color:#fff;
    padding:5px;
    border: 1px solid #999;
    -moz-box-shadow: 0px 0px 5px #aaa;
    -webkit-box-shadow: 0px 0px 5px #aaa;
    box-shadow: 0px 0px 5px #aaa;
    max-width: 500px;
    height:auto;
    margin-left:auto!;
    margin-right:auto!;
}

main video{
    background-color:#fff;
    padding:5px;
    border: 1px solid #999;
    -moz-box-shadow: 0px 0px 5px #aaa;
    -webkit-box-shadow: 0px 0px 5px #aaa;
    box-shadow: 0px 0px 5px #aaa;
    max-width: 500px;
    height:auto;
    margin-left:auto!;
    margin-right:auto!;
}

main img.right{
    float:right;
}

main p.img{
    text-align:center;
}

.animation img{
    border:none;
    -moz-box-shadow:unset;
    -webkit-box-shadow:unset;
    box-shadow:unset;
}

.Fleft{
    display:block;
    margin-right:10px;
    float:left;
}

div.clear{
    clear:both;
}

/*##### ICONS #####*/
div.icon {
    height: 32px;
    width: 32px;
    position: relative;
    margin: 0px;
    margin-right:10px;
    overflow: hidden;
    display: inline-block;
    bottom:-2px;
}

/* Home */
div.icon div.home {
    height: 0px;
    width: 0px;
    border-width: 16px;
    border-style: solid;
    border-color: transparent transparent #eee transparent;
    position: absolute;
    bottom: 16px;
    left: 0;
}

div.icon div.home:after {
    content: '';
    width: 5px;
    height: 16px;
    background-color: transparent;
    position: absolute;
    top: 16px;
    right: -11px;
    border-left: 8px solid #eee;
    border-right: 8px solid #eee;
}

div.icon div.home:before {
    content: '';
    width: 9px;
    height: 6px;
    background-color: #eee;
    position: absolute;
    top: 16px;
    right: -5px;
}


/* Woofer */
div.icon div.woofer {
    width: 22px;
    height: 32px;
    position: absolute;
    top: 0;
    left: 5px;
    background: #999;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}

div.icon div.woofer:after {
    content: '';
    position: absolute;
    width: 2px;
    height: 2px;
    background: #999;
    border-radius: 60px;
    -moz-border-radius: 60px;
    -webkit-border-radius: 60px;
    border: 2px solid #fff;
    left: 8px;
    top: 5px;
}

div.icon div.woofer:before {
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    background: #999;
    border-radius: 60px;
    -moz-border-radius: 60px;
    -webkit-border-radius: 60px;
    border: 5px solid #fff;
    left: 4px;
    top: 14px;
}


/* Screen */
div.icon div.screen {
    width: 28px;
    height: 24px;
    border: 2px solid #999;
    background: #fff;
}

div.icon div.screen:before {
    position: absolute;
    content: '';
    width: 10px;
    height: 3px;
    background: #999;
    bottom: 2px;
    left: 11px
}

div.icon div.screen:after {
    position: absolute;
    content: '';
    width: 22px;
    height: 2px;
    background: #999;
    bottom: 0;
    left: 5px;
}


/* Graph 1 */
div.icon div.graph1 {
    width: 28px;
    height: 28px;
    border-radius: 0 0 0 5px;
    -moz-border-radius: 0 0 0 5px;
    -webkit-border-radius: 0 0 0 5px;
    border: solid #fff;
    border-width: 0 0 3px 3px;
}

div.icon div.bars {
    width: 5px;
    height: 10px;
    background: #999;
    position: absolute;
    bottom: 5px;
    right: 3px;
}

div.icon div.bars:before {
    position: absolute;
    content: '';
    width: 5px;
    height: 25px;
    background: #999;
    position: absolute;
    right: 6px;
    bottom: 0px;
}

div.icon div.bars:after {
    position: absolute;
    content: '';
    width: 5px;
    height: 18px;
    background: #999;
    position: absolute;
    bottom: 0px;
    right: 12px;
}


/* Roller */
div.icon div.roller_brush {
    position: absolute;
    top: 0;
    left: 0;
    width: 29px;
    height: 10px;
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

div.icon div.roller_brush:after {
    content: '';
    position: absolute;
    right: -3px;
    top: 3px;
    height: 6px;
    width: 15px;
    border: 2px solid #fff;
    border-left: none;
}

div.icon div.roller_handle {
    position: absolute;
    width: 4px;
    position: absolute;
    left: 14px;
    bottom: 0;
    height: 17px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #999;
}

div.icon div.roller_handle:before {
    content: '';
    position: absolute;
    width: 2px;
    top: -2px;
    height: 4px;
    left: 1px;
    background: #999;
}


/* li */
main li {
    list-style-type: none;
    padding-top:10px;
    font-size:1.4em;
}
main li:before {
    font-size:1.4em;
    content: "→\00A0";
}
main li.no:before{
    content: none;
}

/* liste deux colomnes*/

main .col{
    column-count: 2;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
}

.toc{
    font-size:1.1em;
    z-index: 999999;
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 250px;
    background-color:#eee;
    border: 1px solid #000;
    opacity:0.7;
    padding:10px;
}

.toc ul{
    margin:0px;
    padding:0px;
    padding-left:10px;
    list-style: none;
}

.toc ul li:before {
    font-size:1.1em;
    content: "\25BA \0020";
}

.toc li{
    padding:0px;
}


/* pour le code */



.codeblock {
    overflow: auto;
    background: #ffffff;
    padding: 20px;
    padding-top:10px;
    padding-botton:10px;
    margin-bottom: 6px;
    margin-top:10px;
    box-shadow: 0 1px 5px rgba(108, 125, 142, 0.3);
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    transition: box-shadow 0.2s;
    clear:both;
    border-left: 4px solid #951515;
}

.codeblock img{
   background:none;
    border:none;
    box-shadow:none;
}

.codeblock .download{
    float:right;
}

.codetitre p{
    font-family: 'Slabo 27px', serif;
}
.codetitre p.latex:before{
    content:url('icones/tex.png');
    vertical-align: -40%;
    margin-right:5px;
}

.codetitre p.lua:before{
    content:url('icones/lua.png');
    vertical-align: -40%;
    margin-right:5px;
}
.codetitre p.metapost:before{
    content:url('icones/mp.png');
    vertical-align: -40%;
    margin-right:5px;
}
.codetitre p.perl:before{
    content:url('icones/perl.png');
    vertical-align: -40%;
    margin-right:5px;
}

.codeblock .download img{
    padding:0;
    mangin:0;
    vertical-align: center;
}

.codebloc{ /* pre dokuwiki */
    overflow: auto;
    word-wrap: normal;
    border: 1px solid #ccc;
    border-radius: 2px;
    box-shadow: inset 0 0 .5em #ccc;
    padding: .7em 1em;
}

.codetitre {
    font-family: 'Slabo 27px', serif;
    font-size: 25px;
    font-weight: bold;
    color: #000;
    padding:0px;
    margin-top:0px;
    margin-bottom:15px;
}
.coderesult {
    /*float:right;*/
    margin-left:auto;
    margin-right: auto;
    overflow: auto;
    text-align: center;
    border-bottom: 1pt solid #aaa;
    padding-bottom: 15px;
}

.coderesult img{
    border:none;
    box-shadow:none;
    max-width:500px;
}

.gallerie {
    /*float:right;*/
    margin-left:auto;
    margin-right: auto;
}

.icones img{
    background:none;
    border:none;
    box-shadow:none;
}


div.codebloc{
    margin-top:5px;
}
p.metapost:before{
    content:url('icones/mp.png');
    vertical-align: -50%;
    margin-right:5px;
}

.code{
    border-top: 1px solid #ddd;
}

.animation{
    margin-left:auto;
    margin-right:auto;
    width:550px;
    background: #ffffff;
    padding: 20px;
    margin-bottom: 6px;
    margin-top:10px;
    box-shadow: 0 1px 5px rgba(108, 125, 142, 0.3);
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    transition: box-shadow 0.2s;
}

.album{
    margin-left:auto;
    margin-right:auto;
    width:550px;
    background: #ffffff;
    padding: 20px;
    margin-bottom: 6px;
    margin-top:10px;
    box-shadow: 0 1px 5px rgba(108, 125, 142, 0.3);
    -webkit-transition: box-shadow 0.2s;
    -moz-transition: box-shadow 0.2s;
    transition: box-shadow 0.2s;
    border-left: 4px solid #951515;
}


fieldset{
    width:410px;
    margin-left:auto;
    margin-right:auto;
}

fieldset input{
    float:right;
    background-color: transparent;
    border: 1px solid #DCDCDC;
    display: inline-block;
    color: #777;
    font-weight: bold;
    text-decoration: none;
    font-size:1.05em;
}

select {
    width:400px;
    padding:3px;
    color:#000;
    border:none;
    font-size: 1em;
    /*outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;*/
    cursor:pointer;
}

/* lecteur */

.cover{
    float:left;
    margin:0;
    margin-right:10px;
}

.cover img{
    width:150px;
}

.albtitre{
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size:1.3em;
    color: #951515;
}

.albart{
    font-family: 'Oswald', sans-serif;
    font-weight: bold;
    font-size:1.1em;
}

.albprod{
    font-style:italic;
}


pre.latex{
    font-family:monospace!important;
}

/* Styling of TeX and LaTeX. */

span.latex, span.tex{
    font-family: 'Open Sans',  'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif!important;
}

span.tex sub, span.latex sub, span.latex sup {
    text-transform: uppercase;
}

span.latex sub, span.tex sub {
    vertical-align: -0.25em;
    margin-left: -0.11667em;
    margin-right: -0.125em;
}

span.latex sup {
    font-size: 0.85em;
    vertical-align: 0.15em;
    margin-left: -0.16em;
    margin-right: -0.1em;
}

span.tex sub, span.latex sub {
    font-size: 1em;
    text-transform: uppercase;
}


/* ombre pour encapsulé youtube */



.bloc:after, .bloc2:after {
                 background: none repeat scroll 0% 0% #F00;
                 bottom: 25px;
                 right: 18px;
                 transform: rotate(5deg);
                 box-shadow: 7px 15px 25px #000;
             }

.bloc:before, .bloc2:before {
                  background: none repeat scroll 0% 0% #008000;
                  bottom: 25px;
                  left: 18px;
                  transform: rotate(-5deg);
                  box-shadow: 7px 15px 25px #000;
              }

.bloc:after, .bloc:before, .bloc2:after, .bloc2:before {
                                             content: " ";
                                             position: absolute;
                                             width: 50%;
                                             height: 30px;
                                             z-index: -1000;
                                         }

.bloc, .bloc2{
    margin-right:auto;
    margin-left:auto;
    margin-top:60px;
    position: relative;
    margin-bottom:40px;
    padding: 15px;
    width: 560px;
    /*height: 400px;*/
    background-color: #fff;
    background: -moz-linear-gradient(center bottom , #DDD 11%, #FFF 100%) repeat scroll 0% 0% #FFF;
    box-shadow: 0px 0px 65px #EEE inset, 0px 0px 20px #FFF inset, 0px 0px 5px #AAA;
}

.bloc2{
    width:600px;
}
/* share link */

.sharelink{
    float:right;
}

.twitter-share-button{
    margin-bottom:-5px;
}


/* documentatiton code */

.docu{
    border-top: solid 1pt #bbb;
    border-bottom: solid 1pt #bbb;
    position: relative;
}

.docu:after{
    font-style: italic;
    color: #aaa;
    position: absolute;
    content:"Documentation";
    right: 0;
    top: -3px;
}
#menucourbes{
    float:left;
	height:250px;
	overflow: scroll;
	margin-right:10px;
}
#menucourbes ul{
	margin:0;
	padding-left:0;
}

.navbar-toggle{display:none;}


/* publications */
.publications{
    font-size:1.2em;
}

.publication {
    margin-bottom:30px;
}

.publications .SousRubrique{
    font-family: 'Oswald', sans-serif;
    color:#951515;
    margin-left:0px;
    width:100%;
    border-bottom: 1pt solid #951515;
    font-size: 25px;
}

.publications dt.ChampRes{
    display:none;
}

.publications .Titre{
    font-size:1.5em;
}


.publications .Auteurs{
    font-size:1.3em;
}

.publications .article{
    font-weight:bold;
    color:#951515;
}

.publications .resume p{
    font-size:1em;
}
.publications .resume p::before{
    content:"Abstract: ";
    font-weight:bold;
}

.publications dd.Type_de_document{
    display:none;
}

.publications img{
    border:none;
    box-shadow:none;
    background:none;
}

.navbar-brand{
margin:0px;
padding:0px;
margin-top:30px;
margin-left:50px;
margin-right:30px;
color:white;height:auto;
padding-left:30px;
}

.navbar-header{
margin-left: 20px;
}


@media only screen and (max-width: 1000px) {
    .navbar-toggle {display:block;position: relative;float: right;padding: 9px 10px;margin-top: 8px;margin-right: 15px;margin-bottom: 8px;background-color: transparent;background-image: none;border: 1px solid transparent;border-radius: 4px;float:right;}
    .navbar-toggle .icon-bar {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
        background:white;
        margin-top:5px;
    }
    #navigation ul{
        background-color: #1e1f22;
        box-shadow: 0 0 10px rgba(0, 0, 0, .8);
        -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .8);
        -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .8);
        border-bottom: 1px solid #000;
    }
    .nav li{
        height:auto;
        width:100%;
        max-width:100%;
    }
    .nav > li > a{
        padding:5px;
    }

    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
    main img{
        max-width:100%;
    }
}
